/*************************************
 * GENERAL ELEMENTS
 *************************************/
body{margin:17px 20px 0 20px; padding:0; background-color:#b39f87; background-image:url(../images/background.jpg); background-position:top; background-repeat:repeat-x; color:#414141; font-size:100%; font-family:Arial, Helvetica, sans-serif}
img{border:0;}
input, textarea{border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif; font-size:75%;}
input.imageButton{border:none;}
.break{overflow:hidden; clear:both; height:1px; margin:-1px 0 0 0; font-size: 1px;}
a{color:#16558a;}
.imageButton{border:none;}
label{font-size:75%; font-weight:bold; color:#4b4335; width:140px; float:left; margin:5px 0 0 0; padding:0 0 4px 0;}
label.singleLine, label.checkboxLabelSingleLine{float:none; width:auto; display:block; padding:4px 0 0 0;}
label.checkboxLabel{float:none; width:auto; display:inline; font-weight:normal}
label.inline{float:none; width:auto; display:inline; font-weight:normal}
input, select{margin-top:4px;}
input.singleLine{margin:0; width:300px}
input.date{margin:0; width:80px}
textarea.singleLine{margin:0; width:300px; height:80px;}
textarea{ width:300px; height:80px;}
form{margin:0; padding:0;}
p, li{font-size:75%; color:#4b4335;}
h1, h2{color:#90671d;}
h1{font-size:120%;}
h2{font-size:100%;}
p.select{margin:1em 0 0 0; padding:0;}
dl{font-size:75%;}

/*************************************
 * BANNER
 *************************************/
#logo{float:left;}
#print{float:left; margin:9px 0 0 160px;}
#help{float:left; margin:9px 0 0 0;}

/*************************************
 * PRIMARY NAVIGATION
 *************************************/
#primaryNavigation{clear:both; text-align:left; margin:9px 0 0 0; padding:0; height:27px; list-style:none; border-bottom:1px solid #92826e;}
#primaryNavigation li{padding:0; font-size:70%; list-style:none; float:left; position:relative; top:1px;}
#primaryNavigation a{font-weight:bold; display:block; text-decoration:none; text-align:center; color:#004791;}

/*************************************
 * TABLE
 *************************************/
#mainContent{padding:2em 2em 0 2em; color:#4b4335; margin-bottom:2em; background-color:#ccc2a0; border:1px solid #92826e; border-top:none;}
table{border-collapse:collapse; font-size:75%; width:100%;}
th{background-color:#cc890e; padding:1em; color:#e7d7b9;}
td, th{text-align:left; border-right:1px solid #ccc2a0; border-bottom:1px solid #ccc2a0}
td{background-color:#dcab50; color:#4d402d; padding:.5em; vertical-align:top}
td a{color:#7b5716;}
td.priority3{}
td.priority2{}
td.priority1{}
dd td.customControlRequire p{font-size:100%; margin-top:0;}
dd td.customControlRequire input{float:left; width: 200px; }
dd td.customControlRequire input.checkBox{float:left; width: 20px; margin-left:20px}
dd td.customControlRequire label{font-size:100%; float:left; width: 180px; }
dd td.customControlRequire p.small{font-size:80%;}
dd td.customControlRequire .small li{font-size:80%;}
input.disabled{background-color:#e5e4e4}
input.enabled{background-color:#fff}

/*************************************
 * BUTTONS
 *************************************/
#actionButtons{text-align:right; margin:1em 0 0 0; padding:0;}

/*************************************
 * ADD PROCESS
 *************************************/
/* overwrite previous table settings */
#MB_window table{width:100%;}
* html #MB_window table{width:95%;}
#MB_window th{padding:0;}
#MB_window td, #MB_window th{border-right:0; border-bottom:0}
#MB_window td{padding:0; vertical-align:top}

/* set new table settings for the add window */
#MB_window dd table{border:0; font-size:100%;}
#MB_window dd td{border:0; font-size:100%; vertical-align:top; padding:0 .5em 1em 0;}
#MB_window dd th{border:0; font-size:100%; background-color:transparent; padding:1em .5em 1em 0}
#MB_window dd .measure{width:400px; padding-left:20px;}
* html #MB_window dd .measure{width:300px;}

#MB_window td.actedByOptions{padding-left:40px; background-image:url(../images/arrow.jpg); background-position:top left; background-repeat:no-repeat}
#MB_window th.actedByHeading{padding-left:40px;}
#MB_window td.actedByOptions select {background-color:#ece5d7;}
#MB_window dd .customInput{width:325px; padding-left:20px}
#MB_window dd .customControlRequire{padding-left:20px}
#MB_window dd{padding:0; margin:0;}
#MB_window dt{background-color:#CCCCCC; border-bottom:1px solid #000; margin-bottom:2px;}

#MB_window #mainContent{background-color:#e6dbb4; border:0;}
#MB_window dt{background-color:#d9b15f; color:#f8f3e5; font-weight:bold; padding:.3em 0 .3em 3px; border:0;}
#MB_window dd, #MB_window td, #MB_window th{background-color:#e1c381;}
#MB_window th, #MB_window td{color:#665844;}
